MatzEde
Contributor
Contributor

New Security Advisory - VMSA-2021-0010 - VDI Horizon 7.13 VMware vCenter Server 6.7

We have a VDI / Horizon env got a mail from the security team to upd according to this issue.
https://www.vmware.com/security/advisories/VMSA-2021-0010.html
We run , 2 VC's per site and we have 3 sites for VDI, Horizon 7.13

VC Appliance  is version 6.7.0.46000

Need help understanding the impacts if I upd this and if this can create issues for the VDI env or other components that need to be updated?

The env is heavily used for CAD work
And also how to do this the best way and what to be cautions about.

Looking fw to your reply

BR
MED

0 Kudos
2 Replies
vTara
VMware Employee
VMware Employee

Hi @MatzEde,

VDI environment is not impacted. However there are few plugins which are enabled by default on 6.7 VC, so either follow the workaround KB or patch the VC.

Incase if you have any other VMware Products, please check these two articles to upgrade the products in the sequence mentioned in KBs - https://kb.vmware.com/s/article/78445 & https://kb.vmware.com/s/article/53710

To prepare for the VC Patching. If these vCenter Servers are in linked mode, please take a powered off snapshot before you proceed with VC patching. Along with proper backup of these VM's.

Let us know if you still have any more queries.

Regards
Tami

0 Kudos
vTara
VMware Employee
VMware Employee

Hi @MatzEde,

Have you got this sorted ?

Regards
Tami

0 Kudos